Plank.UnityClient.update_launcher_entry – plank Reference Manual

# update_launcher_entry

## Description:

public abstract void update_launcher_entry (string sender_name, Variant parameters, bool is_retry = false)

The LauncherEntry corresponding to the sender_name requested an update

## Parameters:

sender_name | the dbusname
parameters | the data in a standardize format '(sa{sv})' from libunity
is_retry | whether this data was already processed before and decided to give is another run